const a = (r, n) => {
  if (typeof r != "string")
    return r;
  try {
    if (n === "json")
      return JSON.stringify(JSON.parse(r), null, 2);
  } catch {
  }
  return r;
};
export {
  a as languageFormat
};
